using ATS.Tools;
using System.Configuration;
using System.Data;
using System.Windows;

namespace ATS
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {
            if (SecurityDongle.Verify() <= 0)
            {
                MessageBox.Show("加密狗到期或检测失败!\n");
                App.Current.Shutdown();
                return;
            }
            base.OnStartup(e);
        }
    }

}
